*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
  }
  
  body {
      background-color: black;
      color: #ff0000;
      font-family: monospace;
      min-height: 100vh;
      display: flex;
      justify-content: center;
      cursor: url(./red1.png);
  }
  
  .box {
    padding-top: 2rem;
    padding-bottom: 2rem;
    display: flex;
    align-items: center;
  };
  
  img {
    width: 100%;
    height: auto;
  }
  
  #text {
    display: flex;
      font-size: 0.9rem;
      padding-left: 1rem;
      line-height: 1.2rem;
    text-align: left;
    width: 100%;
    justify-content: center;
  }
  
  #gif{
     width: 250px;
     height: auto;
  }
  
  @media only screen and (max-width: 768px) {
    #gif{
      flex-grow: 0;
  
      display: flex;
      font-size: .8rem;
      padding-left: 0;
      line-height: 2rem;
      text-align: left;
      justify-content: center;
    }
  
    .box {
      flex-direction: column;
    }
  
  }
  
  .footer {
      max-width: 90vw;
      font-size: .8rem;
      overflow-wrap: anywhere;
      text-align: center;
      line-height: 1.2rem;
      padding-bottom: 1rem;
  }
  
  a {
    line-height: 1.2rem;
  }
  
  a:link {
      color: #ff0000;
      text-decoration: underline 1px;
      font-weight: 500;
  }
  
  a:hover {
          color: #ff0000;
          text-decoration: underline 1px;
      font-weight: bold;
  }
  
  a:visited {
      color: #ff0000;
      text-decoration: none;
  }
  
  a:active {
      text-decoration: none;
  }
  
  .page {
    text-decoration: underline 1px;
  }
  
  h2 {
    font-size: 16px;
    line-height: 1.3rem;
  }
  
  .header{
    width: 100vw;
    text-align: left;
    margin-top: 1rem;
    padding-left: 3rem;
  }
  
  .content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    min-height: 100vh;
    max-width: 100vw;
  }
  
  .button {
    line-height: 0rem;
  }

  
